Subject: [I18nrp] Posting to this list (was: Re: Possible BofF question -- I18n...)

From: John C Klensin <[email-masked]>
Date: Mon, 04 Jun 2018 22:07:37 -0400

Hi.

My plan earlier today was that, once I sent the note I sent to
Adam on the IETF list, I would get on this one and respond to
some of the earlier notes that I have not yet addressed.

However, in the time between making that decision and finishing
the note to Adam, I receive a note from the Sergeant-at-Arms
informing me that a posting was patronizing, that I had used
unprofessional language, and that I needed to stop it.

At least until after that issue is resolved and/or we know
whether or not the BOF is approved, I do not intend to post
further on this subject or list.

    john